<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <!-- <link rel="stylesheet" href="./tablet.css" media="(max-width:1024px)"> -->
    <!-- <link rel="stylesheet" href="./mobile.css" media="(max-width:500px)"> -->
    <title>Document</title>
</head>

<body>
    <div>
        <h2>This is the title</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos officiis porro, alias numquam odit, optio
            quibusdam
            quidem quae deleniti exercitationem accusantium, quo fugit. Tenetur quis, animi itaque omnis adipisci
            officia
            accusamus totam, eaque necessitatibus minus quia beatae natus obcaecati iure?</p>    
    </div>
    <h1>Hello</h1>
</body>

</html>